.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.410330,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410330,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410330,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.410333,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410333,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410333,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.584000px;}
.ls7{letter-spacing:-2.296000px;}
.ls1d{letter-spacing:-1.600000px;}
.ls15{letter-spacing:-1.120000px;}
.ls3{letter-spacing:-1.008000px;}
.lsf{letter-spacing:-0.760000px;}
.ls5{letter-spacing:-0.576000px;}
.ls17{letter-spacing:-0.520000px;}
.ls14{letter-spacing:-0.280000px;}
.lsd{letter-spacing:-0.220000px;}
.ls2{letter-spacing:-0.112000px;}
.ls4{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.080000px;}
.lsb{letter-spacing:0.112000px;}
.ls1c{letter-spacing:0.120000px;}
.ls1a{letter-spacing:0.132000px;}
.ls16{letter-spacing:0.160000px;}
.lse{letter-spacing:0.176000px;}
.ls18{letter-spacing:0.240000px;}
.ls0{letter-spacing:0.280000px;}
.ls9{letter-spacing:0.320000px;}
.lsa{letter-spacing:0.360000px;}
.ls8{letter-spacing:0.400000px;}
.ls19{letter-spacing:0.480000px;}
.ls6{letter-spacing:0.520000px;}
.ls1b{letter-spacing:0.560000px;}
.ls13{letter-spacing:0.660000px;}
.ls10{letter-spacing:0.880000px;}
.ls12{letter-spacing:1.480000px;}
.lsc{letter-spacing:5.256000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-5.256000px;}
.ws13{word-spacing:-1.480000px;}
.ws10{word-spacing:-0.880000px;}
.ws15{word-spacing:-0.660000px;}
.ws20{word-spacing:-0.560000px;}
.ws6{word-spacing:-0.520000px;}
.ws21{word-spacing:-0.480000px;}
.ws8{word-spacing:-0.400000px;}
.wsa{word-spacing:-0.360000px;}
.ws9{word-spacing:-0.320000px;}
.ws0{word-spacing:-0.280000px;}
.ws1f{word-spacing:-0.240000px;}
.wse{word-spacing:-0.176000px;}
.ws18{word-spacing:-0.160000px;}
.ws1b{word-spacing:-0.132000px;}
.ws1d{word-spacing:-0.120000px;}
.wsb{word-spacing:-0.112000px;}
.ws14{word-spacing:-0.080000px;}
.ws4{word-spacing:0.000000px;}
.ws11{word-spacing:0.080000px;}
.ws2{word-spacing:0.112000px;}
.ws1c{word-spacing:0.120000px;}
.ws1a{word-spacing:0.160000px;}
.wsd{word-spacing:0.220000px;}
.ws16{word-spacing:0.280000px;}
.ws12{word-spacing:0.320000px;}
.ws19{word-spacing:0.520000px;}
.ws5{word-spacing:0.576000px;}
.wsf{word-spacing:0.760000px;}
.ws3{word-spacing:1.008000px;}
.ws17{word-spacing:1.120000px;}
.ws1e{word-spacing:2.000000px;}
.ws7{word-spacing:2.296000px;}
.ws1{word-spacing:3.584000px;}
._7{margin-left:-5.872400px;}
._1{margin-left:-3.393600px;}
._2{margin-left:-1.506400px;}
._0{width:1.355200px;}
._9{width:2.359200px;}
._3{width:3.360000px;}
._5{width:4.631200px;}
._4{width:6.087200px;}
._16{width:31.124800px;}
._a{width:37.074400px;}
._8{width:46.720000px;}
._10{width:54.313600px;}
._b{width:65.254400px;}
._11{width:96.599200px;}
._e{width:140.964800px;}
._c{width:146.798400px;}
._14{width:159.364800px;}
._12{width:181.964800px;}
._13{width:218.964800px;}
._f{width:220.089600px;}
._d{width:234.964800px;}
._15{width:262.560000px;}
._6{width:514.504800px;}
.fc7{color:rgb(123,121,121);}
.fc5{color:rgb(35,31,32);}
.fc4{color:rgb(76,66,64);}
.fc0{color:rgb(57,65,160);}
.fc6{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(73,73,74);}
.fc3{color:rgb(16,15,13);}
.fs3{font-size:22.536000px;}
.fs7{font-size:38.466000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:42.000000px;}
.fs9{font-size:43.320000px;}
.fs8{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs4{font-size:164.000000px;}
.y28{bottom:0.000000px;}
.y2c{bottom:37.674523px;}
.y9{bottom:50.417441px;}
.y2b{bottom:57.356876px;}
.y0{bottom:60.921569px;}
.y2a{bottom:78.031157px;}
.ye{bottom:84.818423px;}
.yd{bottom:99.964640px;}
.ya{bottom:100.357506px;}
.y8{bottom:113.853976px;}
.yf{bottom:114.609210px;}
.y2d{bottom:135.637186px;}
.yc{bottom:159.841950px;}
.yb{bottom:178.587048px;}
.y1{bottom:245.848678px;}
.y1c{bottom:290.892680px;}
.y1b{bottom:309.637778px;}
.y1a{bottom:328.382876px;}
.y19{bottom:347.127974px;}
.y2f{bottom:351.294384px;}
.y18{bottom:365.873072px;}
.y2e{bottom:370.039482px;}
.y17{bottom:384.618170px;}
.y31{bottom:404.875060px;}
.y3{bottom:410.896142px;}
.y30{bottom:429.087478px;}
.y27{bottom:449.942493px;}
.y26{bottom:468.687592px;}
.y40{bottom:468.832710px;}
.y53{bottom:481.988535px;}
.y25{bottom:487.432690px;}
.y3f{bottom:493.045128px;}
.y24{bottom:506.177788px;}
.y3e{bottom:517.257546px;}
.y23{bottom:524.922886px;}
.y3d{bottom:541.469965px;}
.y22{bottom:543.667984px;}
.y21{bottom:562.413082px;}
.y3c{bottom:565.682383px;}
.y20{bottom:581.158180px;}
.y3b{bottom:584.427481px;}
.y1f{bottom:599.903278px;}
.y3a{bottom:608.639899px;}
.y1e{bottom:618.648376px;}
.y39{bottom:627.384997px;}
.y1d{bottom:637.393474px;}
.y38{bottom:651.597416px;}
.y52{bottom:657.456337px;}
.y2{bottom:661.233802px;}
.y37{bottom:675.888407px;}
.y36{bottom:694.633505px;}
.y16{bottom:697.348889px;}
.y15{bottom:716.093987px;}
.y35{bottom:718.845924px;}
.y14{bottom:734.839085px;}
.y34{bottom:737.591022px;}
.y33{bottom:761.803440px;}
.y4{bottom:762.204273px;}
.y32{bottom:786.015858px;}
.y13{bottom:792.257195px;}
.y4f{bottom:810.087220px;}
.y12{bottom:818.500332px;}
.y4e{bottom:828.832318px;}
.y51{bottom:832.281275px;}
.y4d{bottom:853.044736px;}
.y11{bottom:859.089718px;}
.y4c{bottom:871.789834px;}
.y4b{bottom:896.002252px;}
.y10{bottom:897.667598px;}
.y4a{bottom:920.214671px;}
.y49{bottom:944.427089px;}
.y48{bottom:968.639507px;}
.y47{bottom:987.384605px;}
.y46{bottom:1011.597024px;}
.y50{bottom:1016.732243px;}
.y45{bottom:1030.342122px;}
.y44{bottom:1054.554540px;}
.y7{bottom:1062.847059px;}
.y43{bottom:1073.299638px;}
.y42{bottom:1097.512056px;}
.y6{bottom:1107.835294px;}
.y41{bottom:1121.724475px;}
.y5{bottom:1152.823529px;}
.y29{bottom:1157.494495px;}
.h5{height:16.248456px;}
.ha{height:27.849384px;}
.hc{height:28.840000px;}
.h9{height:29.904000px;}
.h4{height:30.000000px;}
.hd{height:31.009336px;}
.hb{height:33.000000px;}
.h7{height:40.376000px;}
.h2{height:42.000000px;}
.h8{height:51.984000px;}
.h3{height:69.216000px;}
.h6{height:116.440000px;}
.h1{height:1176.254902px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:37.719824px;}
.x12{left:44.488366px;}
.x2{left:56.243105px;}
.x3{left:57.970778px;}
.x13{left:60.764422px;}
.x17{left:62.941822px;}
.xc{left:70.341137px;}
.x11{left:84.352941px;}
.x15{left:94.346422px;}
.x9{left:107.971140px;}
.xe{left:194.284350px;}
.xf{left:199.686062px;}
.x18{left:202.681887px;}
.x7{left:204.820813px;}
.x10{left:234.436350px;}
.x16{left:247.556356px;}
.xa{left:338.629571px;}
.xb{left:356.906042px;}
.x14{left:373.391418px;}
.xd{left:380.370375px;}
.x5{left:534.935424px;}
.x19{left:545.236792px;}
.x4{left:561.665933px;}
.x6{left:636.346404px;}
.x8{left:709.126434px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.059146pt;}
.ls7{letter-spacing:-1.959766pt;}
.ls1d{letter-spacing:-1.365690pt;}
.ls15{letter-spacing:-0.955983pt;}
.ls3{letter-spacing:-0.860385pt;}
.lsf{letter-spacing:-0.648703pt;}
.ls5{letter-spacing:-0.491649pt;}
.ls17{letter-spacing:-0.443849pt;}
.ls14{letter-spacing:-0.238996pt;}
.lsd{letter-spacing:-0.187782pt;}
.ls2{letter-spacing:-0.095598pt;}
.ls4{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.068285pt;}
.lsb{letter-spacing:0.095598pt;}
.ls1c{letter-spacing:0.102427pt;}
.ls1a{letter-spacing:0.112669pt;}
.ls16{letter-spacing:0.136569pt;}
.lse{letter-spacing:0.150226pt;}
.ls18{letter-spacing:0.204854pt;}
.ls0{letter-spacing:0.238996pt;}
.ls9{letter-spacing:0.273138pt;}
.lsa{letter-spacing:0.307280pt;}
.ls8{letter-spacing:0.341423pt;}
.ls19{letter-spacing:0.409707pt;}
.ls6{letter-spacing:0.443849pt;}
.ls1b{letter-spacing:0.477992pt;}
.ls13{letter-spacing:0.563347pt;}
.ls10{letter-spacing:0.751130pt;}
.ls12{letter-spacing:1.263264pt;}
.lsc{letter-spacing:4.486293pt;}
.wsc{word-spacing:-4.486293pt;}
.ws13{word-spacing:-1.263264pt;}
.ws10{word-spacing:-0.751130pt;}
.ws15{word-spacing:-0.563347pt;}
.ws20{word-spacing:-0.477992pt;}
.ws6{word-spacing:-0.443849pt;}
.ws21{word-spacing:-0.409707pt;}
.ws8{word-spacing:-0.341423pt;}
.wsa{word-spacing:-0.307280pt;}
.ws9{word-spacing:-0.273138pt;}
.ws0{word-spacing:-0.238996pt;}
.ws1f{word-spacing:-0.204854pt;}
.wse{word-spacing:-0.150226pt;}
.ws18{word-spacing:-0.136569pt;}
.ws1b{word-spacing:-0.112669pt;}
.ws1d{word-spacing:-0.102427pt;}
.wsb{word-spacing:-0.095598pt;}
.ws14{word-spacing:-0.068285pt;}
.ws4{word-spacing:0.000000pt;}
.ws11{word-spacing:0.068285pt;}
.ws2{word-spacing:0.095598pt;}
.ws1c{word-spacing:0.102427pt;}
.ws1a{word-spacing:0.136569pt;}
.wsd{word-spacing:0.187782pt;}
.ws16{word-spacing:0.238996pt;}
.ws12{word-spacing:0.273138pt;}
.ws19{word-spacing:0.443849pt;}
.ws5{word-spacing:0.491649pt;}
.wsf{word-spacing:0.648703pt;}
.ws3{word-spacing:0.860385pt;}
.ws17{word-spacing:0.955983pt;}
.ws1e{word-spacing:1.707113pt;}
.ws7{word-spacing:1.959766pt;}
.ws1{word-spacing:3.059146pt;}
._7{margin-left:-5.012425pt;}
._1{margin-left:-2.896629pt;}
._2{margin-left:-1.285797pt;}
._0{width:1.156740pt;}
._9{width:2.013710pt;}
._3{width:2.867950pt;}
._5{width:3.952991pt;}
._4{width:5.195769pt;}
._16{width:26.566775pt;}
._a{width:31.645095pt;}
._8{width:39.878159pt;}
._10{width:46.359726pt;}
._b{width:55.698316pt;}
._11{width:82.452874pt;}
._e{width:120.321419pt;}
._c{width:125.300726pt;}
._14{width:136.026859pt;}
._12{width:155.317235pt;}
._13{width:186.898825pt;}
._f{width:187.858905pt;}
._d{width:200.555729pt;}
._15{width:224.109791pt;}
._6{width:439.158909pt;}
.fs3{font-size:19.235749pt;}
.fs7{font-size:32.832904pt;}
.fs2{font-size:34.142259pt;}
.fs6{font-size:35.849372pt;}
.fs9{font-size:36.976067pt;}
.fs8{font-size:37.556485pt;}
.fs0{font-size:47.799163pt;}
.fs5{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.fs4{font-size:139.983264pt;}
.y28{bottom:0.000000pt;}
.y2c{bottom:32.157333pt;}
.y9{bottom:43.034133pt;}
.y2b{bottom:48.957333pt;}
.y0{bottom:52.000000pt;}
.y2a{bottom:66.604000pt;}
.ye{bottom:72.397315pt;}
.yd{bottom:85.325467pt;}
.ya{bottom:85.660800pt;}
.y8{bottom:97.180800pt;}
.yf{bottom:97.825435pt;}
.y2d{bottom:115.774000pt;}
.yc{bottom:136.434133pt;}
.yb{bottom:152.434133pt;}
.y1{bottom:209.845733pt;}
.y1c{bottom:248.293333pt;}
.y1b{bottom:264.293333pt;}
.y1a{bottom:280.293333pt;}
.y19{bottom:296.293333pt;}
.y2f{bottom:299.849600pt;}
.y18{bottom:312.293333pt;}
.y2e{bottom:315.849600pt;}
.y17{bottom:328.293333pt;}
.y31{bottom:345.583733pt;}
.y3{bottom:350.723067pt;}
.y30{bottom:366.250400pt;}
.y27{bottom:384.051333pt;}
.y26{bottom:400.051333pt;}
.y40{bottom:400.175200pt;}
.y53{bottom:411.404440pt;}
.y25{bottom:416.051333pt;}
.y3f{bottom:420.841867pt;}
.y24{bottom:432.051333pt;}
.y3e{bottom:441.508533pt;}
.y23{bottom:448.051333pt;}
.y3d{bottom:462.175200pt;}
.y22{bottom:464.051333pt;}
.y21{bottom:480.051333pt;}
.y3c{bottom:482.841867pt;}
.y20{bottom:496.051333pt;}
.y3b{bottom:498.841867pt;}
.y1f{bottom:512.051333pt;}
.y3a{bottom:519.508533pt;}
.y1e{bottom:528.051333pt;}
.y39{bottom:535.508533pt;}
.y1d{bottom:544.051333pt;}
.y38{bottom:556.175200pt;}
.y52{bottom:561.176120pt;}
.y2{bottom:564.400400pt;}
.y37{bottom:576.908933pt;}
.y36{bottom:592.908933pt;}
.y16{bottom:595.226667pt;}
.y15{bottom:611.226667pt;}
.y35{bottom:613.575600pt;}
.y14{bottom:627.226667pt;}
.y34{bottom:629.575600pt;}
.y33{bottom:650.242267pt;}
.y4{bottom:650.584400pt;}
.y32{bottom:670.908933pt;}
.y13{bottom:676.236267pt;}
.y4f{bottom:691.455200pt;}
.y12{bottom:698.636267pt;}
.y4e{bottom:707.455200pt;}
.y51{bottom:710.399080pt;}
.y4d{bottom:728.121867pt;}
.y11{bottom:733.281600pt;}
.y4c{bottom:744.121867pt;}
.y4b{bottom:764.788533pt;}
.y10{bottom:766.210000pt;}
.y4a{bottom:785.455200pt;}
.y49{bottom:806.121867pt;}
.y48{bottom:826.788533pt;}
.y47{bottom:842.788533pt;}
.y46{bottom:863.455200pt;}
.y50{bottom:867.838400pt;}
.y45{bottom:879.455200pt;}
.y44{bottom:900.121867pt;}
.y7{bottom:907.200000pt;}
.y43{bottom:916.121867pt;}
.y42{bottom:936.788533pt;}
.y6{bottom:945.600000pt;}
.y41{bottom:957.455200pt;}
.y5{bottom:984.000000pt;}
.y29{bottom:987.986933pt;}
.h5{height:13.868975pt;}
.ha{height:23.771022pt;}
.hc{height:24.616569pt;}
.h9{height:25.524753pt;}
.h4{height:25.606695pt;}
.hd{height:26.468220pt;}
.hb{height:28.167364pt;}
.h7{height:34.463197pt;}
.h2{height:35.849372pt;}
.h8{height:44.371280pt;}
.h3{height:59.079766pt;}
.h6{height:99.388117pt;}
.h1{height:1004.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:32.196000pt;}
.x12{left:37.973333pt;}
.x2{left:48.006667pt;}
.x3{left:49.481333pt;}
.x13{left:51.865867pt;}
.x17{left:53.724400pt;}
.xc{left:60.040133pt;}
.x11{left:72.000000pt;}
.x15{left:80.530000pt;}
.x9{left:92.159467pt;}
.xe{left:165.832667pt;}
.xf{left:170.443333pt;}
.x18{left:173.000439pt;}
.x7{left:174.826133pt;}
.x10{left:200.104667pt;}
.x16{left:211.303333pt;}
.xa{left:289.039467pt;}
.xb{left:304.639467pt;}
.x14{left:318.710667pt;}
.xd{left:324.667600pt;}
.x5{left:456.597600pt;}
.x19{left:465.390400pt;}
.x4{left:479.413600pt;}
.x6{left:543.157600pt;}
.x8{left:605.279467pt;}
}
